[submodule "third_party/json"]
	path = third_party/json
	url = https://github.com/nlohmann/json.git
[submodule "third_party/benchmark"]
	path = third_party/benchmark
	url = https://github.com/Huzaifa696/benchmark.git
